RubyGems Navigation menu

relevant-twitter 0.0.5

Radiate your tweets

Versiones:

  1. 0.0.5 - October 08, 2010 (6 KB)
  2. 0.0.4 - September 24, 2010 (6 KB)
  3. 0.0.3 - September 24, 2010 (6 KB)

dependencias de Runtime (2):

  • relevant-widget ~> 0.0.7
  • twitter ~> 0.9.10
  • dependencias de Development (1):

  • rspec ~> 2.0.0.rc
  • Propietarios:

    Autores:

    • Jared Pace, Rob Sanheim

    SHA 256 checksum:

    a5f3f7f609075d7d42308757b882c33286725a95bd9cc9d082b3b2f2066ec3ad

    Total de descargas 7.283

    Para esta versión 2.907

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: